Bug 60317 - n/a - running on localhost
Summary: n/a - running on localhost
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.2
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-25 14:53 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-10 14:41:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-02-25 14:53:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
Apache does not parse php files.  All configurations seem correct but all that 
is displayed is the underlying code.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to display a php file on Apache httpd webserver
2.
3.
	

Actual Results:  You only see the underlying code

Expected Results:  You should see a completely formed html type page

Additional info:

Comment 1 Need Real Name 2002-03-10 14:41:35 UTC
I just recently installed new releases from redhat for apache/php/mysql and 
everything started working.  I'm not sure what changed but I'm happy.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.